echo on

rem This batch file will list only a directory's most recent 10 files.
rem It's handy to run this rir command at the end of a batch file that
rem runs a telecommunications program, so it will automatically list the
rem files you most recently downloaded while using the program.
rem Just files, not subdirectories, are listed.
rem
rem It uses rem /ljf for left-justified filenames, /o:d-t- to sort by date
rem and time rem in reverse order, /1st10 to show just the first ten files,
rem /nh for no header, /nf for no footer, /nd for no directories, /nec for
rem no expansion of compressed files, and /alf for all lower case files.
rem
rem Edit this file to remove all the lines except the one below, if you
rem want to use this batch file regularly.
rem
rir /o:d-t- /1st10 /ljf /nh /nf /nd /alf /nec
